<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> S. Paio </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  S. Paio ,  S. Paio <span>,  160317 </span><br></br><span><strong>Latitude: </strong> 569,1 </span><span>, <strong>Longitude: </strong> 189,1 </span><span>, <strong>Altitude: </strong> 292m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se pela estrada municipal que liga ï¿½ estrada EN.202, na
         direcï¿½ï¿½o Melgaï¿½o - Castro Laboreiro. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Segundo vï¿½rios autores, S. Paio de Paderne foi, nos sï¿½culos centrais da
         Idade Mï¿½dia, sede de um mosteiro, ao qual estava subordinado um vasto
         territï¿½rio. Na segunda metade do sï¿½culo XII, na sequï¿½ncia da expansï¿½o do
         novo mosteiro de S. Salvador de Paderne, que foi dotado com parte do
         territï¿½rio de S. Paio, este deve ter-se extinguido. O desmembramento estava
         jï¿½ concretizado e consolidada a nova organizaï¿½ï¿½o em 1258, pois a essa data,
         de acordo com as Inquiriï¿½ï¿½es de Afonso III, S. Paio de Paderne jï¿½ nï¿½o era
         mosteiro e integrava o couto da vila de Melgaï¿½o. Talvez date dessa ï¿½poca a
         edificaï¿½ï¿½o romï¿½nica da igreja paroquial de S. Paio, edifï¿½cio do qual
         praticamente nada chegou aos nossos dias. As diversas reconstruï¿½ï¿½es e
         ampliaï¿½ï¿½es, reaproveitando embora toda a excelente silharia (siglada) da antiga
         edificaï¿½ï¿½o, acabaram por deixar apenas,
         fechadas na parede Sul, uma  fresta e um portal
         lateral, ambos de volta perfeita.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval, muito alterada.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA C.A.F.(1978) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Os elementos descritos, por escassos e arquitectonicamente pouco
         interessantes nï¿½o tï¿½m, nos contextos local e regional, grande valor
         patrimonial nem revestem particular significado histï¿½rico.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>